@import '~blocks/v-bar';
.information-block
    width: 100%
    margin: 0 auto
    background: linear-gradient(291.36deg, #1C3550 -2.66%, #204060 100%)
    border-radius: 10px
    border: 1px solid #60748A
    color: #fff
    overflow: hidden
    max-height: 700px
    position: relative
    z-index: 500;
    &__back-btn
        width: 9px;
        height: 19px;
        display: block;
        box-sizing: content-box;
        padding: 5px;
        background: url(~icons/back-btn.svg) no-repeat center / 9px 19px;
        position: absolute;
        top: 15px;
        left: 20px;
    &__header
        padding: 18px
        text-align: center
        text-transform: uppercase
        font-style: normal
        font-weight: normal
        font-size: 16px
        line-height: 1.3
        background: #1C3651
        position: relative

    &__content-wrap
        padding: 22px
        overflow: auto
        &-scroll
            max-height: 600px
        &--scroll
            padding: 22px 0 22px 22px

    &__content

        &--scroll
            padding-bottom: 40px;
            padding-right: 50px;

        & *
            font-style: normal;
            font-weight: 300;
            line-height: 1.4;
            color: #FFFFFF;
        & p
            margin-bottom: 28px;
        & li
            margin-bottom: 16px;

    &:after
        content: ''
        display: block
        width: 100%
        height: 100px
        position: absolute
        bottom: 0
        left: 0
        right: 0
        background: linear-gradient(to bottom, rgba(30,58,87,0) 0%,rgba(30,58,87,0.01) 1%,rgba(30,58,87,1) 75%,rgba(30,58,87,1) 100%)
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e3a57', endColorstr='#1e3a57',GradientType=0 )

    &--no--scroll
        &:after
            display: none